/*******************************
COMMONS
*******************************/

body {padding-top: 35px;padding-right: 0 !important; color: #455a64;}

p {
color: #455a64;
}

.main-title {
padding-top: 150px;
font-size: 50px;
text-transform: uppercase;
font-weight: 300;
color: #000;
}

section.last-section {
padding-bottom: 200px;
}

.custom-resp {
display: inline-block;
width: 100%;
max-width: 450px;
}

.custom-resp.novita-squba {
max-width: 300px;
}

.squared-frame {
display: block;
width: 100%;
padding-bottom: 100%;
background-color: #f7f7f7;
box-shadow: inset 0 0 0 10px #ff4081;
background-size: cover;
}

.quaternary-bg {
background: #31d37e;
color: #ffffff;
padding: 0 5px;
}

.row-eq-height {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display:         flex;
}







/*******************************
ZITTO TRIBE
*******************************/

.zittobox {background: #ffffff;position: relative;padding-top: 30px;}

.zittobox:before {content:"";display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 15px;background: #f4f4f4;}
.zittobox:after {content:"";display: block;position: absolute;top: 0;bottom: 0;right: 0;width: 15px;background: #f4f4f4;}

.tribe-iconz {

}

.tribe-iconz i {
background: #31d37e;
color: #ffffff;
width: 50px;
height: 50px;
font-size: 32px;
text-align: center;
padding-top: 10px;
border-radius: 50%;
position: relative;
vertical-align: middle;
display: inline-block;
top: -4px;
margin: 0 10px;
}

/*******************************
LIMITED
*******************************/

#test-limited {
border-bottom: 30px solid #f4f4f4;
}

#test-cta {background: url(/img/layout/test-cta.svg);background-repeat: no-repeat;display: inline-block;width: 220px;height: 240px;position: relative;}

#test-cta span {color: #fff;position: absolute;left: 30px;top: 80px;font-size: 20px;font-weight: 600;}

/*******************************
COLLEZIONE FLASH
*******************************/

#collezioni-colori-flash .owl-carousel .owl-stage {
margin: auto;
}

.owl-carousel.colors .owl-item img.flash-allyouneedislove {background: url('/img/collezioni/swatches/allyouneedislove.jpg'); background-size: 100%;}
.owl-carousel.colors .owl-item img.flash-timeisonmyside {background: url('/img/collezioni/swatches/timeisonmyside.jpg'); background-size: 100%;}
.owl-carousel.colors .owl-item img.flash-happyearth {background: url('/img/collezioni/swatches/happyearth.jpg'); background-size: 100%;}
.owl-carousel.colors .owl-item img.flash-loveumum {background: url('/img/collezioni/swatches/loveumum.jpg'); background-size: 100%;}
.owl-carousel.colors .owl-item img.flash-summertime {background: url('/img/collezioni/swatches/summertime.jpg'); background-size: 100%;}
.owl-carousel.colors .owl-item img.flash-kissmenow {background: url('/img/collezioni/swatches/kissmenow.jpg'); background-size: 100%;}




/*******************************
ZITTO LIFE
*******************************/

.news-container {
background: #f4f4f4;
margin-top: 30px;
}

.news-container .video-news {position: relative;width: 100%;padding-bottom: 56%;}

.news-container .video-news iframe {position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;}

.news-container .text-news {padding-top: 20px;padding-bottom: 20px;}
.news-container .text-news h3 {text-transform: none;margin-bottom: 20px;}
.news-container .text-news p {margin-bottom: 0;}

.news-container .owl-theme .owl-dots .owl-dot span {background: #fff;}

.news-container .owl-carousel .owl-dots .owl-dot.active span,
.news-container .owl-carousel .owl-dots .owl-dot:hover span {
background: #ff3f80;
}

/*******************************
TEST
*******************************/

.modal.test .modal-dialog {
max-width: 600px;
}

.modal.test .modal-content {
box-shadow: 0 0 0 !important;
-webkit-box-shadow: 0 0 0 !important;
border: 0 !important;
border-radius: 0 !important;
background: #00b0ff;
padding: 30px;
color: #fff;
}

.modal.test .step .top {
font-size: 50px;
font-weight: 300;
height: 90px;
line-height: 1;
padding-top: 10px;
}

.modal.test .step .top span {
font-weight: 500;
}

.modal.test .step .title {
font-size: 24px;
font-weight: 300;
height: 90px;
line-height: 30px;
}


.modal.test .step .question {
font-size: 38px;
font-weight: 300;
height: 180px;
line-height: 1;
padding-top: 70px;
}

.modal.test .step .question span {
font-weight: 500;
}

.modal.test .modal-content .answers {
display: flex;
justify-content:space-between;
cursor: pointer;
}

.modal.test .modal-content .step_1 .answers {
justify-content:space-around;
}

.modal.test .modal-content .answer {max-width: 140px;display: inline-block;padding: 0;background: rgba(0, 0, 0, 0);border-radius: 5px;transition: 150ms linear background;height: 222px;position: relative;}



.modal.test .modal-content .answer img {
border-radius: 50%;
}

.modal.test .modal-content .answer span {display: block;font-size: 28px;position: absolute;left: 50%;transform: translateX(-50%);font-weight: 300;top: 170px;line-height: 30px;white-space: nowrap;}

.counter {height: 138px;position:relative;display: flex;justify-content:space-around;padding-top: 70px;}

.counter span {
background: #ffffff;
display: block;
height: 34px;
width: 34px;
border-radius: 50%;
font-size: 24px;
font-weight: 500;
line-height: 30px;
position: relative;
z-index: 1;
}

.counter:before {content:"";display: block;position: absolute;left: 0;right: 0;height: 7px;background: #fff;border-radius: 5px;top: 84px;z-index: 0;}

.step_1 .count_1,
.step_2 .count_1,
.step_2 .count_2,
.step_3 .count_1,
.step_3 .count_2,
.step_3 .count_3,
.step_4 .count_1,
.step_4 .count_2,
.step_4 .count_3,
.step_4 .count_4,
.step_5 .count_1,
.step_5 .count_2,
.step_5 .count_3,
.step_5 .count_4,
.step_5 .count_5 {
background: #ff4081;
}



.step .watch {background: #fff;padding: 20px;margin-top: 41px;}

.step .result {font-size: 38px;font-weight: 300;height: 140px;line-height: 1;padding-top: 70px;}

.step .result span {
font-weight: 500;
}

.step .button-container {
padding: 30px 0;
}

/*******************************
VIDEO SECTIONS
*******************************/

.custom-video {position: relative; margin-bottom: -6px;}

.custom-video > span {position: absolute;top:0;left: 0;right: 0;bottom: 6px;background-image:url(/img/video-overlay.png);}

.custom-video h1 {position: absolute;left: 50%;top: 40%;transform:translateX(-50%);display: inline-block;z-index: 9;font-size: 60px;line-height: 70px;}

.custom-video h1 span {
border-bottom: 1px solid;
}



/*******************************
HEADER
*******************************/



#header.header-new .header-body {
margin-top: 35px;
}

.top-menu-mini {
position: fixed;
top: 0;
width: 100%;
height: 35px;
text-align: right;
padding: 6px 20px 0 20px;
background: #fff;
z-index: 9999;
}

html.sticky-header-active #header.header-transparent .top-menu-mini {
border-bottom: 1px solid #eee;
}

.top-menu-mini a,
.top-menu-mini span {
color: #666;
margin-left: 20px;
font-size: 13px;
}

#toggle_language:after {content:"";display: inline-block;width: 9px;height: 5px;background: url(/img/layout/arrow-down.svg) no-repeat;position: relative;top: -1px;margin-left: 5px;}

.top-menu-mini .new-lang {
position: relative;
cursor: pointer;
}

.top-menu-mini .new-lang ul {display: none;position: absolute;top: 10px;left: 86px;background: url(/img/layout/menu-lang-bg.svg) no-repeat;padding: 50px;list-style-type: none;}

.top-menu-mini span:hover,
.top-menu-mini a:hover {
color: #fe3d80;
text-decoration: none;
}

.top-menu-mini .new-lang.aperto ul {
display: block;
}

.top-menu-mini .new-lang ul li a {
color: #fff;
}

.top-menu-mini .new-lang ul li a:hover {
color: rgba(255, 255, 255, 0.8);
}

/*******************************
HEADER (NOT HOMEPAGE)
*******************************/

#header.coloured .header-body {
background: #00afff !important;
border-top: 0;
}

#header.coloured .header-nav-main nav>ul>li:not(.active)>a {
color: #000 !important;
}

#header.coloured .header-nav-main nav>ul>li:hover>a {
color: #fff !important;
}


/*******************************
FOUR LINKS
*******************************/

.four-links {
background: #FAED38;
}

.four-links .link-container {
position: relative;
top: -120px;
display: block;
transition: ease-out 150ms top;
}

.four-links .link-container > div {
position: absolute;
top: 80px;
left: 0;
right: 0;
}

.four-links .link-container > div > div {
color: #fff;
font-size:16px;
text-transform: uppercase;
margin-top: 7px;
font-weight: 600;
}

.four-links .link-container > div > img {
width: 100px;
}

.four-links .link-container .coma {
max-width: 300px;
width: 100%;
}


/*******************************
FOOTER
*******************************/

.footer-top {
background: #31d37d;
padding: 15px 0;
}

.footer-top h4 {
color: #FAED38;
padding-top: 5px;
}

.footer-top h4 i {
background: #FAED38;
color: #31d37d;
width: 50px;
height: 50px;
font-size: 32px;
text-align: center;
padding-top: 10px;
border-radius: 50%;
position: relative;
vertical-align: middle;
display: inline-block;
top: -4px;
margin-left: 20px;
}

.footer-new {
background: #00afff;
padding: 30px 0;
}

.footer-new .data-foot {
position: relative;
padding-left: 180px;
}

.footer-new .data-foot img {
position: absolute;
width: 140px;
top: 0;
left: 0;
}

.footer-new .data-foot p {
padding-top: 5px;
margin-bottom: 0;
}

.footer-new .data-foot p span {
display: inline-block;
margin: 0 15px;
}

.footer-new .data-foot p a {
color: #fff;
text-decoration: underline;
}

.footer-new .data-foot p a:hover {
text-decoration: none;
}






/*******************************
DOVE SIAMO
*******************************/

.map-elastic-container {/* margin-bottom: -7px; */
position: relative;padding-left: 0;
transition: padding-right 300ms ease-in-out;}

.map-elastic-container {padding-left: 300px;}

.map-elastic-container .sellers-container {
transition: width 300ms ease-in-out, max-height 300ms ease-in-out;
position: absolute;
width: 0;left: 0;
top:0;
bottom: 0;overflow-y: auto;
overflow-x: hidden;
background: #F4F4F4;
padding: 0;
color: #000;
font-weight: 300;
}

.map-elastic-container .sellers-container {
padding: 15px 15px;
width: 300px;
}

.map-elastic-container #list_canvas_new {
opacity: 0;
transition: opacity linear 150ms;
}

.map-elastic-container.active #list_canvas_new {
opacity: 1;
}

.map-elastic-container #list_canvas_new hr:first-child {
display: none;
}

.map-elastic-container #list_canvas_new > div {
padding: 20px;
}

.map-elastic-container #list_canvas_new strong {
color: #FF3F80;
font-weight: 500;
}

.map-elastic-container #list_canvas_new img {
position: absolute;
width: 100px;top:50%;
left: 50%;
transform:translate(-50%,-50%)
}

#map-focus {
position: relative;
}

.scroll-buttons {
display: none;
position: absolute;
left: 10px;
color: #fff;
font-size: 37px;
background: rgba(0, 0, 0, 0.5);
width: 40px;
text-align: center;
border-radius: 50%;
z-index: 1;height: 40px;
padding-top: 0;
top: 50%;
}

.scroll-buttons.top {
}

.scroll-buttons.bottom {
bottom: -32px;
}






/***********************************
AUGMENTED REALITY
***********************************/

.store-buttons img {
max-width: 150px;
margin: 0 20px;
}



/***********************************
CONTATTI
***********************************/

h4.contact-iconz {color: #ff4081;padding-top: 5px;}

h4.contact-iconz i {
background: #ff4081;
color: #ffffff;
width: 50px;
height: 50px;
font-size: 32px;
text-align: center;
padding-top: 10px;
border-radius: 50%;
position: relative;
vertical-align: middle;
display: inline-block;
top: -4px;
margin-left: 20px;
}

.form-contatti {
margin-top: 40px;
}

.form-section {
border: 1px solid #455a64;
border-bottom:0;
background: rgba(255, 0, 0, 0);
transition: all linear 150ms;
}

.form-section.error {
background: rgba(255, 0, 0, 0.1);
}

.form-section.error input::-webkit-input-placeholder,
.form-section.error textarea::-webkit-input-placeholder {
color: #F44336;
}
.form-section.error input::-moz-placeholder,
.form-section.error textarea::-moz-placeholder {
color: #F44336;
}
.form-section.error input:-ms-input-placeholder,
.form-section.error textarea:-ms-input-placeholder {
color: #F44336;
}
.form-section.error input:-moz-placeholder,
.form-section.error textarea:-moz-placeholder {
color: #F44336;
}

#sendmail_ko {padding: 10px;background: #F44336;color: #fff;}
#sendmail_ok {padding: 10px;background: #8BC34A;color: #fff;}

.form-section.recaptcha-content {
padding: 20px 0 13px 0;
}

.form-section.recaptcha-content .g-recaptcha {
display: inline-block !important;
}

.form-section:last-child {
border-bottom: 1px solid #455a64;
}

.form-section a {
display: block;
padding: 15px 0;
color: #455a64;
font-size: 16px;
background: rgba(255, 64, 129, 0);
transition: all linear 150ms;
}

.form-section a:hover {
color: #fff;
background: #ff4081;
text-decoration: none;
}


.form-section input,
.form-section textarea {
border: 0 !important;
box-shadow: 0 0 0 !important;
resize: none;
color: #455a64;
border-radius: 0;
background: transparent;
}


#accordions .panel,
#accordion .panel {
border: 0;
border-right: 1px solid #455a64;
border-left: 1px solid #455a64;
margin: 0;
border-bottom: 0;
border-radius: 0;
box-shadow: 0 0 0;
}

#accordions .panel:first-child,
#accordion .panel:first-child {
border-top: 1px solid #455a64;
}

#accordions .panel-heading,
#accordion .panel-heading {border-radius: 0;box-shadow: 0 0 0;border:0;border-bottom: 1px solid #455a64;background: #f4f4f4;}

#accordions .panel-heading a,
#accordion .panel-heading a {color: #78909c;font-weight: 600;position: relative;}

#accordions .panel-heading a:after,
#accordion .panel-heading a:after {
content:"";
display: block;
width: 20px;
height: 11px;
background: url(/img/layout/arrow-down.svg);
position: absolute;
right: 10px;
top: 18px;
transform: rotate(180deg);
}

#accordions .panel-heading a.collapsed:after,
#accordion .panel-heading a.collapsed:after {
transform: rotate(0deg);
}

#accordions .panel-body,
#accordion .panel-body {
border:0;
border-bottom: 1px solid #455a64;
}



/***********************************
MEDIA QUERIES
***********************************/

@media (min-width: 320px) and (max-width: 374px) {
.store-buttons img {margin: 10px 0;}
}

@media (min-width: 375px) and (max-width: 413px) {
.store-buttons img {margin: 0 4px;}
}

@media (min-width: 414px) and (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 991px) {
.custom-video h1 {font-size: 30px;line-height: 40px;}
section.last-section {padding-bottom: 100px;}
.four-links .link-container {top: -60px;}
.four-links .link-container > div {top: 35px;}
.four-links .link-container > div > div {font-size: 12px;margin-top: 5px;line-height: 17px;}
.four-links .link-container > div > img {width: 60px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.custom-video h1 {font-size: 40px;line-height: 50px;}    
section.last-section {padding-bottom: 160px;}
.four-links .link-container {top: -80px;}
.four-links .link-container > div {top: 50px;}
.four-links .link-container > div > div {font-size: 14px;line-height: 20px;}
.four-links .link-container > div > img {width: 80px;}    
}

@media (min-width: 1200px) and (max-width: 1300px) {
}

@media (min-width: 1301px) and (max-width: 1599px) {
}











@media (max-width: 991px) {
.zittobox {padding-bottom: 20px;margin-bottom: 20px;}
.squared-frame {margin-bottom: 12px;}
.main-title {line-height: 50px; font-size: 40px;}
body {
padding-top: 0px;
}
#header.header-new .header-body {
margin-top: 0;
}
.top-menu-mini {
display: none;
}
.footer-top h4,
h4.contact-iconz {
text-align: center;
}
}


@media (min-width: 320px) and (max-width: 767px) {
.map-elastic-container .sellers-container {display: block;width: 100% !important;height: auto;position: static;max-height: 300px;}

#accordions {margin-top: 50px;}
#accordions .panel-heading a,
#accordion .panel-heading a {font-size: 12px;}
#accordions .panel-body,
#accordion .panel-body {padding: 10px;}
#accordions .panel-heading a:after,
#accordion .panel-heading a:after {width: 9px;height: 5px;right: 4px;top: 21px;}
.modal.test .modal-content {padding: 20px;}
.modal.test .step .top {font-size: 25px;height: 34px;margin-bottom: 0;padding-top: 0;}
.modal.test .step .title {font-size: 12px;height: 66px;line-height: 18px;}
.modal.test .step .question {font-size: 24px;height: 100px;margin-bottom: 0;padding-top: 10px;line-height: 30px;}
.modal.test .modal-content .answer {max-width: 70px;height: 100px;}
.modal.test .modal-content .answer span {font-size: 13px;top: 75px; line-height: 18px;}
.counter {padding-top: 30px;height: 70px;}
.counter span {font-size: 16px;height: 24px;width: 24px;line-height: 21px;}
.counter:before {height: 4px;top: 40px;}
.step .result {font-size: 24px;margin-bottom: 0;line-height: 30px;padding-top: 40px;height: 80px;}
.step .button-container {padding: 10px 0;}
.squared-frame {box-shadow: inset 0 0 0 5px #ff4081;}
.main-title {line-height: 40px;font-size: 30px;padding-top: 60px;}
.custom-video h1 {font-size: 17px;line-height: 22px;}
section.last-section {padding-bottom: 80px;}
.four-links {padding: 100px 0;}
.four-links .link-container {top: 0; margin-bottom: 20px;}
.four-links .link-container .coma {max-width: 220px;width: 100%;}
.four-links .link-container > div {top: 50px;}
.four-links .link-container > div > div {font-size: 14px;line-height: 20px;}
.four-links .link-container > div > img {width: 80px;}  
h4.contact-iconz i,
.footer-top h4 i {margin: 10px 7px 0 7px;}
.footer-new .data-foot {padding-left: 0;text-align: center;}
.footer-new .data-foot img {position: static;width: 100%;max-width: 130px;}
}

@media (min-width: 992px) {
#header.header-new .header-container {padding-right: 0;}
.header-new .language-custom-drop {
display: none;
}
}